@charset "utf-8";
/* CSS Document */

			
.duo{
	 width:70px;
	 height:27px;
	 position:absolute;
	 right:10px;
	 top:300px;
	 z-index:100;
	 line-height:27px;
	 text-align:center;
	 }
	 
	 
.duo_a{
	 width:70px;
	 height:27px;
	 position:absolute;
	 right:10px;
	 top:300px;
	 z-index:100;
	 line-height:27px;
	 text-align:center;
	 color: #ccc;
	 
	 }	 	 
			
	
						   		 	 	   	  	  
.rong{
	  width:1200px;
	  margin-top:20px;
	  }
	  
	  
	  
.rong ul li{
	   width:369px;
	   height:343px;
	   border-radius:20px;
	   float:left;
	   margin-right:30px;
	   border:1px solid #CCC;
	   margin-bottom:20px;
	   position:relative;
	   }
	   
.rong ul li.dd{
	margin-right:0;}
	
	

	
.rong ul li.ss{
	box-shadow:5px 5px 22px -10px;}	
		   
	   
.rong_a_a{
	     width:368px;
		 height:89px;
		 background:#c5d6f8;
		 border-radius:20px 20px 0 0;
		 position:relative;
		 }
		 
.biao{
	width:370px;
	height:54px;
	text-align:center;
	line-height:54px;
	font-size:16px;
	color:#3b71d2;
	}
	
	.tu{
		width:64px;
		height:64px;
		position:absolute;
		left:150px;
		top:54px;
		border-radius:100px;
		border:3px #edeeef solid;
		text-align:center;
		background:#FFF;}
		
	.tu img{
		margin-top:10px;}
		
.lie{
	width:359px;
	margin-top:80px;
	padding-left:12px;
	font-size:12px;
	}
	
.lie_a{
	 width:359px;
	margin-top:80px;
	padding-left:12px;
	font-size:12px;
	text-align:center;
	line-height:120px;
	font-size:24px;
	color:#CCC;
	  }		
	
	
.lie dl dd{
		   width:358px;
		   height:27px;
		   line-height:27px;
		   background:url(dian_03.jpg) no-repeat left center;
		   padding-left:12px;
		  }
		   
		   
.lie dl dd span{
	           width:45px;
			   float:right;
			   text-align:left;}
			   
			   
			   		   		
	
.abd{
	width:127px;
	height:37px;
	background:#dadada;
	position:absolute;
	left:50%;
	margin-left:-63px;
	bottom:20px;
	text-align:center;
	line-height:37px;
	border-radius:10px;
	position:relative;
	cursor:pointer;
	}
	
	
.ee{
	display:none;}			 	   
	   
	   
	   

	   
